[data]
webdriver=C:/Program Files/Google/Chrome/Application/chromedriver.exe
googleKey=4788f3a3afc5e46d6291137b36a58a30
smsUser=ff3c7961
smsPassword=
timeZone=7
phoneContryName=US
proxyUser="https://www.cloudam.cn/ip/takeip/ByIrooYcWQyCM6XRhVM99JK4pFfzNLrI?protocol=proxy&regionid=japan&needpwd=false&duplicate=false&amount=1&type=text"
proxyPassword=
proxyDir=./0/proxy.zip
proxyType=LocalProxy
phoneNumberPath=./0/sendNumber.txt
sleepSend=8
opSleep=7
sendTextFile=C:/Users/Administrator/Desktop/bin/bin/promo.txt
userLogin="https://accounts.chat.zalo.me/account/pushsession?token=cjH9KghZ%2DZpJdsGzpxITGhtQUp%5FCjPH4eTjjPvRFuscXzraSai6%5FDAFo3Io4dBubaBjQ9PI7poxcbbehaVpRL9phIYgUr%5FCMd%5Fvp3whYoJA6y7D7jSk69zJvFWp%2DoROqnES4MhsRi6IRf1DDXvkdOgkm7bhAmkjr%2D%5FbTJTt3tcZp%2D2iUWP3CQ%5FFuAn69aCfiDtr3NjTCegZaRW&continue=https%3A%2F%2Fchat%2Ezalo%2Eme&type=create_account"
userPhone=878505262
userPassword=h0Exurwjr
userContryName=VN
